/*
     WARNING: This is a generated file. Any changes you make directly to this file
     will be overwritten when the file is regenerated. Add styles to the appropriate
     .less file instead.
*/
/*
# file_and_directory_restoration/index.less
#                                                    Copyright 2020 cPanel, L.L.C.
#                                                           All rights reserved.
# copyright@cpanel.net                                         http://cpanel.net
# This code is subject to the cPanel license. Unauthorized copying is prohibited
*/
@media (min-width: 992px) {
    #backupsPanel {
        position: relative;
        z-index: 10;
    }

    #scrollToBackupListBtn {
        position: fixed;
        right: 3em;
        bottom: 0em;
    }
}

#directoryContentsTable {
    table-layout: fixed;
}

#directoryContentsTable td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.additionalNavBtns {
    padding: 0;
    margin-bottom: 2em;
}

.additionalNavBtns i {
    margin-right: 0.5em;
}

#breadcrumbContainer {
    margin-top: 1em;
}

#breadcrumbContainer .breadcrumb {
    display: inline-block;
    padding: 0;
}

#breadcrumbContainer .breadcrumb .btn {
    padding-left: 0.25em;
    padding-right: 0.25em;
}

.radio {
    margin-right: 5%;
    display: inline-block;
}

.selectedItemInfo {
    display: inline-block;
}

.selectedBackup {
    background-color: #d7edf9;
}

.restorationPanel {
    min-height: 20em;
    cursor: default;
}

.directoryLink {
    padding: 0;
}

.directoryContentsIcon {
    margin-right: 1em;
}

td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#clearBackupListBtn {
    vertical-align: bottom;
}

#goToPageContainer {
    display: inline-block;
    vertical-align: top;
}

#pathInputButtons {
    margin-top: 1em;
}

#selectedItemInfoContainer > hr {
    margin-top: 0;
}

#directoryContentsLoadingMsg {
    background-color: #d7edf9;
}

#noContentsMsg {
    background-color: #d7edf9;
}

#backupsTable {
    margin-top: 4em;
}

.contentExistsInfo {
    display: inline-block;
}

.backupNavigation {
    display: inline-block;
}

.confirmationRow {
    background-color: #faebcc;
}
